{
 "attached_to_doctype": "Print Format",
 "attached_to_field": "print_designer_preview_img",
 "attached_to_name": "\u018fm\u0259k \u015f\u0259raitinin \u015f\u0259rtl\u0259rinin d\u0259yi\u015fdirilm\u0259si haqq\u0131nda",
 "content_hash": "68f7ca3ac96f6fd78751f4b256af64ef",
 "creation": "2025-04-11 16:36:58.142747",
 "docstatus": 0,
 "doctype": "File",
 "file_name": "print_designer-\u0259m\u0259k_\u015f\u0259raitinin_\u015f\u0259rtl\u0259rinin_d\u0259yi\u015fdirilm\u0259si_haqq\u0131nda-preview.jpg",
 "file_size": 148066,
 "file_type": "JPG",
 "file_url": "/private/files/print_designer-\u0259m\u0259k_\u015f\u0259raitinin_\u015f\u0259rtl\u0259rinin_d\u0259yi\u015fdirilm\u0259si_haqq\u0131nda-preview.jpg",
 "folder": "Home",
 "idx": 0,
 "is_attachments_folder": 0,
 "is_folder": 0,
 "is_home_folder": 0,
 "is_private": 1,
 "modified": "2025-04-11 16:36:58.142747",
 "modified_by": "Administrator",
 "name": "b76a1e32fe",
 "owner": "Administrator",
 "uploaded_to_dropbox": 0,
 "uploaded_to_google_drive": 0
}